package rozwiazania_zadan.r1.z03_szewc.a_wersje_robocze;

import javax.swing.JOptionPane;

public class Szewc0 {

	public static void main(String[] args) {
		String numerTekstowo = JOptionPane.showInputDialog("Podaj numer dnia tygodnia kiedy oddajesz buty do naprawy");
		int poczatek = Integer.parseInt(numerTekstowo);
		
		String czasTekstowo = JOptionPane.showInputDialog("Ile dni potrwa naprawa?");
		int czasNaprawy = Integer.parseInt(czasTekstowo);
		
		int koniec = poczatek + czasNaprawy;
		
		JOptionPane.showMessageDialog(null, "Buty będą do odbioru w dniu nr " + koniec);
	}

}
